# Description (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.annotation, annotation type: Description

Package co.aikar.commands.annotation

# Annotation Type Description

@Retention(RUNTIME) @Target({METHOD,PARAMETER,TYPE,ANNOTATION_TYPE}) public @interface Description
Sets a description to the parameter or method this is attached to. This is used in the help menus.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value